html{
	font-size:13px;
}

.btn-large i{
	font-size:2.8rem;
}

#button-up {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 2px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 9001; /* Make sure it does not overlap */
    outline: none; /* Remove outline */
color: #ff6d00!important;
	background-color: #FFF; 
    cursor: pointer; /* Add a mouse pointer on hover */
    border: 3px solid #FF920B;
    
    font-size: 18px; /* Increase font size */
}
.btn-floating i{
	color: #ff6d00;
	padding-right:5px;
}

#button-up:hover {
    background-color:rgba(1,1,1,0.2);
	
}


#action-bar{
	height:15vw;
	background-image:url('../imagenes/asdf.gif');
	background-repeat:no-repeat;
	background-size:cover;
	color: #FF920B;
	padding-right: 7.5%;
	padding-left: 7.5%;
	padding-top: 10px;
}
footer .material-icons{
	vertical-align: -7px;
}



#header{
	background: rgba(255,146,10,1);
background: -moz-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(255,175,75,1) 70%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,146,10,1)), color-stop(70%, rgba(255,175,75,1)));
background: -webkit-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(255,175,75,1) 70%);
background: -o-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(255,175,75,1) 70%);
background: -ms-linear-gradient(top, rgba(255,146,10,1) 0%, rgba(255,175,75,1) 70%);
background: linear-gradient(to bottom, rgba(255,146,10,1) 0%, rgba(255,175,75,1) 70%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff920a', endColorstr='#ffaf4b', GradientType=0 );

	padding-left:7.5%;
	padding-right:7.5%;
	
}
.logo-movil{
	max-width: 230px;
}
#nav-bar .material-icons{
	vertical-align: -7px;
}
nav{
	-webkit-box-shadow:none;
	box-shadow:none;
}

.texto-naranja{
	color: #f07305;
}

.no-margin{
	margin: 0px!important;
}
.no-padding{
	padding: 0px!important;
}

ul.custom-bullet-naranja {
    list-style: none;
}
li.custom-bullet-naranja::before {
    content: "\25CF";
    color: #f07305;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}




footer{
	background-color: #f07305;
	padding:5px 0px;
}

@media screen and (min-width:993px){
	nav{
		height: 85px;
		line-height: 85px;
	}
	nav ul li:hover{
		background-color:#1d5fb4;
	}
}
	
@media screen and (max-width:992px){
	html{
		font-size: 15px;
	}
	
	#header #nav-bar div::after{
		display:none;
	}
	#nav-bar ul li div p a{
		color: #FFF;
	}
	#header .collapsible{
		border:0px;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	#header{
		padding-left:0px;
		padding-right:0px;
	}
	.card.large{
		height:auto!important;
	}
}

@media only screen and (max-width:600px){
	.contact-data{
		font-size: 16px;
	}
}